@import url('https://fonts.googleapis.com/css2?family=Jost:wght@300;400&family=Syne:wght@400;500&display=swap');

a[href^="tel"] {
    color: inherit; /* Inherit text color of parent element. */
    text-decoration: none; /* Remove underline. */
    /* Additional css `propery: value;` pairs here */
  }
  
  *[x-apple-data-detectors],  /* iOS */
      .x-gmail-data-detectors,    /* Gmail */
      .x-gmail-data-detectors *,
      .aBn {
          border-bottom: 0 !important;
          cursor: default !important;
          color: inherit !important;
          text-decoration: none !important;
          font-size: inherit !important;
          font-family: inherit !important;
          font-weight: inherit !important;
          line-height: inherit !important;
      }
  

.preloader {
    position: fixed;
    left: 0px;
    top: 0px;
    height: 100%;
    width: 100%;
    z-index: 999999;
    background-color: #185a66;
    background-position: center center;
    background-repeat: no-repeat;
    background-image: url('images/preloader.svg');
}

body{
    margin: 0 auto;
    padding: 0;
    max-width: 1600px;
    font-family: "Jost", sans-serif;
    font-size: 15px;
    line-height: 20px;
    font-weight: 400;
    position: relative;
    z-index: 1;
    /* background: #FAF3EB; */
    overflow-x: hidden;
}

i, span, a {
    display: inline-block;
}

a:hover{
    color: #185a66;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

h1, h2, h3, h4, h5, h6 {
    position: relative;
    font-family: "Syne", sans-serif;
    font-weight: 600;
    margin: 0;
}

p {
    font-family: "Jost", sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
    position: relative;
    color: #383838;
}

a {
    text-decoration: none;
    cursor: pointer;
    font-size: 15px;
    font-weight: 500;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

img {
    display: inline-block;
    max-width: 100%;
}


/* top header */

.sticky-area{background-color: #ecf5f7;}

.header-top-area {
    padding: 10px 0;
}

.header-container{
    max-width: 1260px;
}

.green-bg {
    background: #185a66;
}

.header-info {
    display: flex;
    align-items: center;
    margin-top: 5px;
}

.header-info i {
    font-size: 18px;
    color: #f08143;
}

.header-info p {
    margin: 0;
    color: #fff;
    font-size: 15px;
    font-weight: 400;
}

.header-info p span {
    font-weight: 500;
    margin-left: 8px;
}


.contact-info a {
    display: inline-block;
    background: #f08143;
    padding: 6px 24px;
    border-radius: 10px;
    color: #fff;
}

.social-icon i {
    font-size: 16px;
    color: #fff;
    margin-right: 10px;
    border: 1px solid #40877A;
    border-radius: 50%;
    padding: 10px;
}

.section-padding {
    padding: 80px 0;
}


/* header-area */

.header-area {
    position: relative;
}

.header-area .navigation {
    position: relative;
    z-index: 9;
    display: flex;
    align-items: center;
}

.navigation .header-container{
    margin-top: 0px;
}

.header-area .header-inner-box {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-radius: 0 0 10px 10px;
}

.header-area .header-inner-box .logo {
    display: flex;
    align-items: center;
    padding-right: 30px;
}

.logo a{
    font-size: 30px;
}

.logo img{
    width: 150px;
}

.main-menu .navbar {
    padding: 0;
}

.main-menu li.nav-item:hover > a {
    color: #f08143;
}

.main-menu li.nav-item a.active {
    color: #f08143;
}

.main-menu .sub-menu li:hover > a {
    background: #f08143;
    color: #fff;
}

.main-menu .sub-menu li a.active {
    background: #f08143;
    color: #fff;
}

.navbar-toggler-icon {
    background-image: none;
}

.main-menu li.nav-item {
    position: relative;
    margin-right: 40px;
}

.main-menu .navbar-nav .nav-link {
    font-family: "Syne", sans-serif;
    font-size: 18px;
    font-weight: 600;
    display: block;
    padding: 25px 0;
    color: #185a66;
}

.header-area .is-sticky .main-menu li:hover .sub-menu {
    top: 70px;
}

.main-menu li:hover .sub-menu {
    opacity: 1;
    visibility: visible;
    top: 70px;
}

.main-menu li:hover .sub-menu::after {
    opacity: 1;
    visibility: visible;
}

.sub-menu::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 4px;
    top: 0;
    left: 0;
    background: #185a66;
    visibility: hidden;
    opacity: 0;
}

.navigation .navbar .navbar-nav .nav-item .sub-nav-toggler {
    display: none;
}

.main-menu ul.sub-menu {
    list-style: none;
    margin: 0;
    padding: 0;
}

.sub-menu {
    position: absolute;
    left: 0;
    top: 120px;
    width: 190px;
    background-color: #fff;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 600ms ease;
    transition: all 600ms ease;
    z-index: 99;
    -webkit-box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05), -2px 0px 5px 1px rgba(0, 0, 0, 0.05);
    box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05), -2px 0px 5px 1px rgba(0, 0, 0, 0.05);
}

.main-menu .sub-menu li {
    display: block;
    border-bottom: 1px solid #eee;
}

.main-menu .sub-menu li a {
    font-family: "Syne", sans-serif;
    display: block;
    padding: 15px;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    color: #444;
}

.main-menu .sub-menu li:last-child {
    border-bottom: none;
}

.header-right {
    display: flex;
    align-items: center;
}

.header-right a {
    color: #185a66;
    font-family: "Syne", sans-serif;
    font-size: 16px;
    font-weight: 600;
    margin-left: 20px;
    position: relative;
    z-index: 1;
}

.header-right a:before {
    position: absolute;
    content: "";
    bottom: -3px;
    left: 0;
    width: 100%;
    height: 1px;
    background: #185a66;
}

.header-right a i {
    font-size: 18px;
    margin-left: 8px;
}

.header-area .header_right_bg {
    position: absolute;
    right: 0;
    top: 0;
    z-index: 2;
}

img {
    display: inline-block;
    max-width: 100%;
}

/********************     ABOUT PAGE  *********************/
/********************     CSS  START  *********************/

.breadcrumb-area .section-title {
    margin-bottom: 0;
}
.section-title {
    position: relative;
    margin-bottom: 30px;
}

.section-title p {
    color: #185a66;
    text-transform: uppercase;
    font-size: 16px;
    font-style: italic;
    font-weight: 600;
    position: relative;
    padding-left: 90px !important;
}

.section-title p:before {
    position: absolute;
    content: "";
    top: 50%;
    left: 0;
    width: 60px;
    height: 2px;
    background: #185a66;
    margin-top: -1px;
}

.breadcrumb-area h2 {
       font-size: 65px;
    font-weight: 600;
    line-height: 65px;
    color: #061815;
    letter-spacing: 1px;
}

.award-img img{
    width: 100%;
}

.award-img{
    padding: 20px;
    border: 1px solid #ddd;
    min-height: 560px;
}

.awards-section .section-title h6{
    color: #185a66;
    font-family: "Jost", sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
    text-transform: uppercase;
    border: 1px solid #185a66;
    border-radius: 25px;
    display: inline-block;
    padding: 8px 20px;
    margin-bottom: 20px;
}

.award-content{
    padding: 20px 0px 0px 0px;
    text-align: center;
}


/* 
.section-title h2 {
    font-size: 50px;
    font-weight: 600;
    line-height: 60px;
    color: #061815;
} */

.direction-img {
    margin-top: 30px;
}

.breadcrumb-area h3 {
    font-size: 30px;
    font-weight: 600;
    color: #185a66;
    margin: 30px 0;
}

.mt-90 {
    margin-top: 90px;
}

.bread-bg {
    position: relative;
    z-index: 1;
}



/* feature section */

.feature-section {
    position: relative;
    z-index: 1;
    background-color: #fff;
}

.feature-section:before {
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    width: 100%;
    height: 150px;
    background: #fff;
}

.section-title {
    position: relative;
    margin-bottom: 30px;
}

.section-title h2 {
    font-size: 42px;
    font-weight: 600;
    line-height: 50px;
    color: #061815;
}

.section-title a {
    font-size: 42px;
    font-weight: 600;
    line-height: 50px;
    color: #f08143;
    position: relative;
    z-index: 1;
}

.section-title a:before {
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    width: 100%;
    height: 4px;
    background: #f08143;
}

.mt-60 {
    margin-top: 60px;
}

.feature-item-wrap {
    background: #185a66;
    padding: 30px;
    padding-top: 80px;
    z-index: 1;
    transition: 0.5s;
    position: relative;
}

.feature-item-wrap .feature-icon {
    background: #185a66;
    width: 90px;
    height: 90px;
    border-radius: 50%;
    position: absolute;
    top: -45px;
    left: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.feature-icon img{
    width: 50%;
}

.feature-item-wrap .feature-icon::after {
    position: absolute;
    content: "";
    bottom: -2px;
    right: -2px;
    width: 100%;
    height: 100%;
    background: #f08143;
    border-radius: 50%;
    z-index: -1;
}

.feature-item-wrap:hover .feature-icon::after {
    background: #185a66;
}

.feature-item-wrap::after {
    content: "";
    position: absolute;
    right: 12px;
    bottom: 12px;
    height: 16px;
    width: 16px;
    background: #f08143;
    -webkit-transition: 0.4s;
    transition: 0.4s;
}

.feature-item-wrap:hover:after {
    width: 100%;
    height: 100%;
    z-index: -2;
}

.feature-item-wrap .feature-content h4 {
    font-size: 30px;
    font-weight: 600;
    color: #fff;
}

.feature-item-wrap .feature-content p {
    font-size: 18px;
    font-weight: 400;
    color: #fff;
    margin-top: 15px;
}


.feature-item-wrap:hover .feature-icon {
    background: #f08143;
}


/* about section */

.about-section{
    background-color: #fff;
}

.about-left-wrap {
    max-width: calc(100% - 40px);
    position: relative;
}

.section-title h2 {
    font-size: 42px;
    font-weight: 600;
    line-height: 50px;
    color: #061815;
}

.fouder-wrap {
    border-radius: 10px;
    padding: 20px;
    display: flex;
    align-items: center;
    margin-bottom: 35px;
}

.light-bg-2 {
    background: #ecf5f7;
}

.fouder-wrap .fouder-thumb {
    flex: 0 0 118px;
}

.fouder-wrap .founder-content {
    padding-left: 30px;
}

.fouder-wrap .founder-title {
    margin-bottom: 10px;
}

.fouder-wrap .founder-title h5 span {
    font-size: 16px;
    font-weight: 400;
}

.about-left-wrap a {
    position: absolute;
    left: 0;
    bottom: 0;
    background: #fff;
    font-family: "Syne", sans-serif;
    font-size: 16px;
    font-weight: 600;
    padding: 20px 35px;
    color: #185a66;
}

.about-right-wrap p {
    margin: 30px 0;
}

.about-feature-list ul li {
    display: block;
    font-family: "Syne", sans-serif;
    font-size: 18px;
    font-weight: 600;
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

.about-feature-list ul li i {
    font-size: 13px;
    margin-right: 15px;
    color: #185a66;
    border: 1px solid #185a66;
    padding: 3px 4px;
    border-radius: 50%;
}


/* counter section */

.counter-area {
    background-image: url(../img/counter_bg.jpg);
    height: 200px;
    background-size: cover;
    background-position: center;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    z-index: 1;
}

.bg-cover {
    background-repeat: no-repeat;
    width: 100%;
}

.overlay-2 {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    background-color: #185a66;
    opacity: 0.7;
    top: 0;
    left: 0;
    z-index: -1;
}

.single-counter-box {
    text-align: center;
}

.single-counter-box p.counter-number {
    font-size: 52px;
    font-weight: 600;
    color: #f08143;
}

.single-counter-box h6 {
    font-size: 24px;
    font-weight: 500;
    line-height: 34px;
    color: #fff;
}

.about-footer,  .contact-footer{
    background-color: #FCF2E8;
}


/********************     ABOUT PAGE  *********************/
/********************     CSS  END  *********************/




/********************     MUTUAL FUND PAGE  *********************/
/********************     CSS  START  *********************/

.breadcrumb-area.services .section-title p:before {
    margin: 0 auto;
    right: 90px;
}

.service-page{
    background-color: #fff;
}

.light-bg-1 {
    background: #ecf5f7;
}

.bread-bg .bg-tag {
    position: absolute;
    bottom: 0;
    left: 0;
    background: #fff;
    padding: 15px;
}

.bg-tag-orange{
    background: #f08143;
    padding: 35px;
}


.sip-calculator{
    position: relative;
    margin-top: 80px;
}

.bg-tag-white{
    background: #f08143;
    padding: 15px;
    position: absolute;
    top: 0;
    left: 10px;
}

.bg-tag-orange h2{
    font-size: 48px;
    font-weight: 600;
    margin: 0;
}

.bread-bg .bg-tag h2 {
    font-size: 42px;
    font-weight: 600;
    margin: 0;
}

.service-page-content {
    margin-top: 60px;
}

.service-page-content p{
    text-align: justify;
}

.service-page-content h2 {
    margin-top: 60px;
    margin-bottom: 30px;
}

.pb-60 {
    padding-bottom: 60px;
}

.service-list p{
    margin: 20px 0px;
    font-size: 16px;
}

/********************     MUTUAL FUND PAGE  *********************/
/********************     CSS  END  *********************/



/********************     CHILD FUTURE SAVING, RETIREMENT, PMS PAGE, DEMAT PAGE  *********************/
/********************     CSS  START  *********************/

.breadcrumb-area.services.child-future .section-title p:before {
    margin: 0 auto;
    right: 140px;
}

.breadcrumb-area.services.retirement .section-title p:before {
    margin: 0 auto;
    right: 160px;
}

.breadcrumb-area.services.pms-aif .section-title p:before {
    margin: 0 auto;
    right: 70px;
}

.breadcrumb-area.services.contact h2{
        font-size: 60px;
        font-weight: 600;
        line-height: 70px;
        margin-top: 30px;
}

/* .demat-doc-desc{
    margin-top: 60px;
    display: flex;
    gap: 30px;
} */

.demat-docs p{
    font-size: 18px;
    font-weight: 600;
    margin: 0;
    padding: 20px 0px;
    border-bottom: 1px solid #ececec;
}

.demat-docs span{
    border: 2px solid #185a66;
    color: #185a66;
    padding: 3px 4px;
    border-radius: 50%;
    font-size: 14px;
    margin-right: 10px;
}

/********************     CHILD FUTURE SAVING, RETIREMENT, PMS PAGE, DEMAT PAGE  *********************/
/********************     CSS  END  *********************/



/********************     FINANCIAL CALCULATOR  *********************/
/********************     CSS  START  *********************/

.breadcrumb-area.calculator .section-title p::before{
    margin: 0 auto;
    right: 170px;
}

/********************     FINANCIAL CALCULATOR  *********************/
/********************     CSS  END  *********************/



/********************     OTHER INSURANCE  *********************/
/********************     CSS  START  *********************/

.gi-item-wrap{
    min-height: 680px;
}

.gi-content-group{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    column-gap: 30px;
    row-gap: 60px;
}

.gi-content p span{
    font-size: 10px;
    border: 1px solid #fff;
    background-color: #fff;
    color: #185a66;
    padding: 2px 3px;
    margin-right: 10px;
    border-radius: 50%;
}

.gi-desc{
    font-size: 16px !important;
}


/********************     OTHER INSURANCE  *********************/
/********************     CSS  END  *********************/



/********************     COMMERCIAL PROPERTY INSURANCE  *********************/
/********************     CSS  START  *********************/
.com-title p::before{
    right: 245px !important;
}

.health-title p::before, .home-title p::before, .motor-title p::before, .life-title p::before{
    right: 125px !important;
}

/********************     FINANCIAL CALCULATOR  *********************/
/********************     CSS  END  *********************/


/********************     TAB SECTION  *********************/
/********************     CSS  START  *********************/


.tab-area{
    padding: 50px 0px;
}

.taxation-tab #SectionTab1, .taxation-tab #SectionTab2, .taxation-tab #SectionTab3{
    margin-top: 80px;
}

.tax-deduction1 {
    display: flex;
    justify-content: space-between;
    padding: 20px 0px;
}

.TabButton:hover{
    transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
    background-color: #f08143;
    color: #fff;
}

.TabButtonSelected:after{
    display: block;
    content: '';
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    bottom: -6px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 6px 7px 0 7px;
    border-color: #185a66 transparent transparent transparent;
    transition: none !important;
}

.TabButton {
    font-weight: 600;
    width: 100%;
    font-size: 16px;
    position: relative;
    z-index: 1;
    letter-spacing: .1em;
    padding: 13px 50px;
    color: #185a66;
    border: 1px solid #e5e7e9;
    cursor: pointer;
    text-transform: uppercase;
}
.TabButtonSelected {
  color: #fff !important;
  background-color: #185a66 !important;
  font-weight: 600;
  border: none;
}
.d-chart-n {
display: none;
}

.d-chart-show {
display: block;
}

.calculator-tabs .TabButton{
    font-size: 15px;
    letter-spacing: .5px;
}

/********************     TAB SECTION  *********************/
/********************     CSS  END  *********************/





/********************     CONTACT PAGE  *********************/
/********************     CSS  START  *********************/

.contact-page {
    position: relative;
    z-index: 1;
}

.contact-page-inner {
    padding: 60px;
    border: 2px solid;
    position: relative;
}

.white-bg {
    background: #fff;
}

.contact-page-inner:after {
    position: absolute;
    content: "";
    top: 10px;
    left: 10px;
    width: 100%;
    height: 100%;
    background: #061815;
    z-index: -1;
}

.contact-form-wrapper {
    max-width: calc(100% - 65px);
}

.contact-form-wrapper h3 {
    margin-bottom: 30px;
}

input, textarea, select {
    width: 100%;
    background: transparent;
    border: 1px solid #eee;
    padding: 13px 20px;
    font-size: 14px;
    letter-spacing: 1px;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    border-radius: 5px;
}

button, input, textarea, a:hover, a:focus, a:visited {
    text-decoration: none;
    outline: none;
    outline-width: 0 !important;
}

.contact-form-wrapper input {
    border-radius: 0;
    margin-bottom: 25px;
}

.contact-form-wrapper textarea {
    height: 175px;
}

.contact-form-wrapper input[type=submit] {
    margin-top: 30px;
    background-color: #f08143;
    font-weight: 600;
}

.contact-details-wrapper {
    max-width: calc(100% - 50px);
}

.contact-details {
    margin-top: 60px;
}

.contact-details .single-contact-info {
    display: flex;
    margin-bottom: 30px;
}

.contact-details .contact-icon {
    border-radius: 0;
    margin: 0;
    flex: 0 0 60px;
}
.contact-icon {
    background: #f08143;
    margin: 0 60px;
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}

.contact-details .contact-info {
    padding-left: 24px;
    margin-top: 0;
}

.contact-icon i {
    font-size: 30px;
}

.contact-info p {
    margin-bottom: 5px;
}

.contact-details .contact-info h5 {
    font-size: 24px;
    font-weight: 500;
}

/********************     CONTACT PAGE  *********************/
/********************     CSS  END  *********************/






















































































































/* contact section */

.contact-area {
    position: relative;
    z-index: 1;
}

.contact-area::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 210px;
    background: #fff;
}

.contact-section-inner {
    position: relative;
    background-image: url('images/contact_bg.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 420px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    border-radius: 12px;
}

.contact-section-inner h2 {
    font-size: 48px;
    font-weight: 600;
    margin: 30px 0;
}

.contact-section-inner h5 {
    font-size: 18px;
    margin-bottom: 35px;
}

.main-btn, .main-btn.white {
    display: inline-block;
    background: #f08143;
    color: #061815;
    font-family: "Syne", sans-serif;
    font-size: 16px;
    font-weight: 600;
    line-height: 20px;
    padding: 15px 30px;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

.main-btn:hover{
    background-color: #185a66;
    color: #fff;
}


/* footer section */


.footer-area {
    position: relative;
}

p.company-desc {
    margin: 30px 0;
}

.support-info {
    display: flex;
}

.support-icon i {
    font-size: 50px;
    color: #185a66;
}

.support-content {
    padding-left: 15px;
}

.support-content h6 {
    color: #061815;
}

.support-content p {
    margin: 5px 0;
}

.footer-widget h5 {
    font-size: 26px;
    margin-bottom: 40px;
}

.project-gallery h5{
    margin-top: 30px;
    margin-bottom: 10px;
}

.footer-widget ul li {
    display: block;
    margin-bottom: 20px;
}

.footer-widget ul li i {
    font-size: 14px;
    color: #f08143;
    margin-right: 10px;
}

.footer-widget ul li a {
    font-size: 17px;
    font-weight: 400;
    color: #061815;
}


.footer-widget .social-icon i{
    color: #051816;
}

.founder-year-wrap span {
    font-family: "Syne", sans-serif;
    font-size: 54px;
    font-weight: 600;
    line-height: 54px;
    background-color: #061815;
    background-image: url('images/trans-bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
    padding-right: 20px;
    letter-spacing: 2px;
    margin: 50px 0;
}

.footer-navbar {
    margin-bottom: 60px;
}

li {
    display: inline-block;
}

.footer-navbar ul li a {
    font-family: "Syne", sans-serif;
    font-size: 18px;
    font-weight: 600;
    color: #061815;
    margin-right: 15px;
    margin-left: 15px;
}

.footer-shape {
    position: absolute;
    bottom: 0;
    left: 0;
}
.footer-shape {
    -webkit-animation: bounce-left-right 2s ease-in-out 0s infinite alternate;
    animation: bounce-left-right 2s ease-in-out 0s infinite alternate;
}


/* footer bottom section */

.footer-bottom {
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.yellow-bg {
    background: #f08143;
}

.footer-bottom p {
    color: #061815;
    font-family: "Syne", sans-serif;
    font-size: 16px;
    font-weight: 600;
    margin: 0;
}


/* fade effects */


.reveal{
    /* position: relative; */
    opacity: 0;
  }
  
  .reveal.active {
    opacity: 1;
  }

.active.fadeInUp {
    animation: fadeInUp .5s ease-in;
    animation-fill-mode: both;
  }

.active.fadeInLeft {
    animation: fadeInLeft .5s ease-in;
    animation-fill-mode: both;
  }

.active.fadeInDown {
    animation: fadeInDown .5s ease-in;
    animation-fill-mode: both;
  }

.active.fadeInRight {
    animation: fadeInRight .5s ease-in;
    animation-fill-mode: both;
  }

.active.slideInDown {
    animation: slideInDown .5s ease-in;
    animation-fill-mode: both;
  }



@keyframes fadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translateY(20px);
        -ms-transform: translateY(20px);
        transform: translateY(20px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }
}

@keyframes fadeInLeft {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-20px);
        -ms-transform: translateX(-20px);
        transform: translateX(-20px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
    }
}

@keyframes bounce-left-right {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    100% {
        -webkit-transform: translateX(-30px);
        transform: translateX(-30px);
    }
}

@keyframes fadeInDown {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-20px);
        -ms-transform: translateY(-20px);
        transform: translateY(-20px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }
}

@keyframes fadeInRight {
    0% {
        opacity: 0;
        -webkit-transform: translateX(20px);
        -ms-transform: translateX(20px);
        transform: translateX(20px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
    }
}

@keyframes slideInDown {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-2000px);
        -ms-transform: translateY(-2000px);
        transform: translateY(-2000px);
    }
    
    100% {
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }
}




/********** MOBILE HEADER ************/

.mobile-header{
    display: none;
}
/* mobile menu css */

.hamburger {
    position: absolute;
    top: 10px;
    right: 15px;
    /* line-height: 20px; */
    padding: 5px;
    /* border-radius: 5px; */
    color: #fff;
    border: 0;
    font-size: 1.4em;
    font-weight: bold;
    outline: none;
    z-index: 1111;
    background: #185a66;
}

.cross{
  background:none;
  position:absolute;
  top:5px;
  right:15px;
  padding:7px 15px 0px 15px;
  color:#fff;
  border:0;
  font-size:3em;
  line-height:65px;
  font-weight:bold;
  cursor:pointer;
  outline:none;
  z-index:22222;
}
.menu{z-index:1111; font-weight:bold; font-size:0.8em; width:100%; background:#185a66;  position:absolute; text-align:center; font-size:12px; top: 0; left: 0;min-height: 100%;}
.menu ul {margin: 0; padding: 0; list-style-type: none; list-style-image: none; padding-top: 80px;}
.menu li {display: block;   padding:15px 0 15px 0;}
.menu li:hover{display: block;    background:#185a66; padding:15px 0 15px 0;}
.menu ul li a { text-decoration:none;  margin: 0px; color:#fff;}
.menu ul li a:hover {  color: #fff; text-decoration:none;}
.menu a{text-decoration:none; color:#fff;}
.menu a:hover{text-decoration:none; color:#185a66;}

.fa-chevron-right{
    font-size: 12px;
}

.glyphicon-home{
  color:white; 
  font-size:1.5em; 
  margin-top:5px; 
  margin:0 auto;
}


.nav__item , .nav__item {
	margin-top: 15px;
}

.menu ul .nav__link {
	font-weight: 500;
	color: #fff;
	text-decoration: none;
}

.menu ul .nav__sub {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	background-color: #185a66;
  color: #fff;
	opacity: 0;
	display: none;
	transition: all 0.35s ease-in-out;
	transform: translateX(100%);
}

.menu ul .nav__sub.is-active {
  opacity: 1;
  display: block;
  transform: translateX(0%);
}

.menu ul .nav__sub {
	margin-top: 0;
	margin-bottom: 0;
	padding: 15px;
	list-style-type: none;
}


.hamburger, .cross, .menu{
  display: none;
}


/*************** MEDIA QUERIES **************/

@media screen and (max-width:768px) {


    /* common css */


    .hamburger, .cross, .menu{
        display: block;
      }

    h1{
        font-size: 34px;
        line-height: 34px;
    }
    
    h3 {
        font-size: 28px;
    }

    .section-padding{
        padding: 30px 0px;
    }

    p{
        font-size: 14px;
        line-height: normal;
        text-align: justify;
    }

    .mt-90 {
        margin-top: 45px;
    }

    /* header css */

    .header-area, .header-top-area, .client-area{
        display: none;
    }

    .header-info{
        justify-content: center;
    }

    .header-info p{
        font-size: 12px;
    }

    .contact-info a {
        padding: 3px 10px;
        font-size: 12px;
    }

    .social-icon{
        text-align: center;
    }

    .mobile-header{
        padding: 10px 0px;
        display: block;
    }

    .mobile-menu-container{
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .mobile-logo img{
        width: 30px;
    }

    .section-title{
        margin-bottom: 15px;
    }

    .section-title h2 {
        font-size: 24px;
        line-height: 28px; 
    }

    .section-title a {
        font-size: 24px;
        line-height: 28px; 
    }

    .section-title h6 {
        font-size: 18px;
        font-weight: 500;
        line-height: 12px;
        padding: 5px 10px;
        margin-bottom: 15px;
    }

        /* counter section start */

        .single-counter-box p.counter-number {
            font-size: 24px;
            line-height: normal;
            font-weight: 500;
            margin: 0;
            text-align: center;
        }
    
        .single-counter-box h6 {
            font-size: 16px;
            line-height: normal;
        }
    
        .counter-area .row{
            gap: 20px;
            justify-content: center;
        }
    
        /* counter section end */

    /* about page css */

    .about-left-wrap {
        min-width: 100%;
    }

    .about-left-img {
        margin-bottom: 20px;
    }

    /* service page css start */

    .bread-bg .bg-tag h2 {
        font-size: 24px;
        line-height: normal;
    }

    .bread-bg .bg-tag{
        padding: 10px;
    }

    .service-list p {
        margin: 15px 0px;
        font-size: 14px;
    }

    .service-page-content h2 {
        margin-top: 30px;
        margin-bottom: 15px;
    }

    .pb-60 {
        padding-bottom: 30px;
    }
    /* service page css end */


    /* contact page css start */

    .breadcrumb-area.services.contact h2 {
        font-size: 32px;
        line-height: 37px;
    }

    .contact-details .contact-icon {
        flex: 0 0 45px;
    }

    .contact-icon {
        height: 45px;
    }

    .contact-icon i {
        font-size: 20px;
    }

    .contact-details .contact-info h5 {
        font-size: 16px;
    }

    /* contact page css end */

    /* footer section start */


    .footer-shape img{
        width: 65%;
    }

    .founder-year-wrap span{
        margin: 35px 0px;
    }

    .social-icon{
        text-align: start;
    }

    /* footer section end */

}


@media screen and (max-width:450px) {

    /* common css */

    .hamburger, .cross, .menu{
        display: block;
      }

      .mobile-logo{
        display: flex;
        align-items: center;
        gap: 10px;
      }

    h1{
        font-size: 30px;
        line-height: 34px;
    }
    
    h3 {
        font-size: 18px;
    }

    .section-padding{
        padding: 30px 30px;
    }

    p{
        font-size: 12px;
        line-height: normal;
        text-align: justify;
    }

    .section-title{
        margin-bottom: 15px;
    }

    .section-title h2 {
        font-size: 18px;
        line-height: 24px;
    }

    .section-title a {
        font-size: 24px;
        line-height: 28px; 
    }

    .section-title p::before{
        display: none;
    }

    /* header css */

    .header-area, .header-top-area, .client-area{
        display: none;
    }

    .header-info{
        justify-content: center;
    }

    .header-info p{
        font-size: 12px;
    }

    .contact-info a {
        padding: 3px 10px;
        font-size: 12px;
    }

    .social-icon{
        text-align: center;
    }

    .mobile-header{
        padding: 10px 0px;
        display: block;
    }

    .mobile-menu-container{
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .mobile-logo a{
        color: #fff;
        font-weight: 500;
        font-size: 18px;
    }

    /* about page css start */

    .breadcrumb-area h3 {
        font-size: 24px;
        margin: 15px 0;
    }

    .mt-90{
        margin-top: 20px;
    }

    .about-left-wrap {
        max-width: calc(100% - 0px);
    }

    .about-left-img{
        margin-bottom: 20px;
    }

    .about-left-wrap a {
        left: -1px;
        bottom: -1px;
        font-size: 13px;
        font-weight: 600;
        padding: 10px 15px;
    }

    .about-feature-list ul li {
        display: block;
        font-family: "Syne", sans-serif;
        font-size: 14px;
        font-weight: 500;
        display: flex;
        align-items: center;
        margin-bottom: 0px;
    }
    
    .about-feature-list ul li i {
        font-size: 8px;
        margin-right: 8px;
        color: #185a66;
        border: 1px solid #185a66;
        padding: 2px 3px;
        border-radius: 50%;
    }

    .award-img{
        min-height: auto;
    }

    .awards-section .row:nth-child(2){
        gap: 20px;
    }

    .award-content p{
        text-align: center;
    }

    /* about page css end */

    /* services page css start */

    .bread-bg .bg-tag {
        position: absolute;
        bottom: -1px;
        left: -1px;
        background: #fff;
        padding: 10px;
    }

    .bread-bg .bg-tag h2 {
        font-size: 14px;
        line-height: normal;
    }

    .service-page-content {
        margin-top: 0px;
    }

    .service-page-content h2 {
        font-size: 18px;
        margin-top: 30px;
        margin-bottom: 10px;
    }

    .pb-60 {
        padding-bottom: 20px;
    }

    .service-list p {
        margin: 15px 0px;
        font-size: 12px;
    }
    
    .tab-area{
        padding: 0;
    }

    .TabButton {
        font-size: 14px;
        padding: 5px 15px;
    }

    #SectionTab1, #SectionTab2, #SectionTab3 {
        margin-top: 30px;
    }

    .bg-tag-orange {
        padding: 15px;
    }
    
    .bg-tag-orange h2 {
        font-size: 20px;
    }

    .demat-docs p {
        font-size: 14px;
        padding: 15px 0px;
    }

    .demat-docs span {
        padding: 2px 3px;
        font-size: 12px;
    }

    h2{
        font-size: 18px;
    }

    .menu li {
        padding: 5px 0 5px 0;
    }

    .sip-calculator{
        margin-top: 0;
    }

    .calculator-tabs .TabButton {
        font-size: 12px;
    }

    /* services page css end */

    /* feature section  */

    .feature-item-wrap {
        padding: 20px;
        padding-top: 30px;
    }

    .feature-item-wrap .feature-icon {
        width: 50px;
        height: 50px;
        top: -30px;
    }

    .feature-item-wrap .feature-content h4 {
        font-size: 18px;
    }

    .feature-item-wrap .feature-content p {
        font-size: 12px;
        margin-top: 10px;
    }

    .feature-section .row:nth-child(2){
        gap: 40px;
    }

    .feature-section .row.mt-60{
        margin-top: 35px;
    }

    .feature-section:before, .feature-item-wrap::after, .section-title a:before{
        display: none;
    }

    /* feature section end */

    /* counter section start */

    .single-counter-box p.counter-number {
        font-size: 16px;
        line-height: normal;
        font-weight: 500;
        margin: 0;
        text-align: center;
    }

    .single-counter-box h6 {
        font-size: 14px;
        line-height: normal;
    }

    .counter-area .row{
        gap: 20px;
    }

    /* counter section end */


    /* contact area section start */

    .contact-section-inner h2 {
        font-size: 28px;
        font-weight: 600;
        margin: 25px 0;
    }

    .contact-section-inner h5 {
        font-size: 16px;
        margin-bottom: 20px;
    }

    .main-btn, .main-btn.white {
        font-size: 14px;
        line-height: 16px;
        padding: 5px 15px;
    }
    /* contact area section end */

    /* about page section start */

    .fouder-wrap{
        flex-direction: column;
        gap: 15px;
    }

    .fouder-wrap .founder-content {
        padding-left: 0px;
    }

    /* about page section end */


    /* contact page section */

    .breadcrumb-area.services.contact h2 {
        font-size: 21px;
        line-height: 25px;
    }

    .contact-page-inner {
        padding: 30px;
    }

    .contact-form-wrapper {
        max-width: 100%;
    }

    .contact-icon {
        background: #f08143;
        margin: 0 30px;
        width: 30px;
        height: 30px;
    }

    .contact-icon i {
        font-size: 18px;
    }

    .contact-details .contact-info h5 {
        font-size: 12px;
    }
    /* footer section start */

    .footer-area .row{
        gap: 20px;
    }

    .support-info{
        justify-content: center;
        align-items: center;
    }

    .support-icon i {
        font-size: 18px;
    }

    .support-content p {
        margin: 3px 0;
    }

    p.company-desc {
        margin: 15px 0;
        text-align: center;
    }

    .footer-widget h5 {
        font-size: 18px;
        margin-bottom: 20px;
    }

    .footer-widget ul li {
        margin-bottom: 5px;
    }

    .footer-widget ul li i {
        display: none;
    }

    .footer-widget ul li a {
        font-size: 12px;
        line-height: normal;
    }

    .footer-widget .logo{
        text-align: center;
    }

    .services-list, .footer-contact-info, .project-gallery{
        text-align: center;
    }

    .service-list2{
        margin-top: 0 !important;
    }

    .service2-ul{
        padding-top: 0 !important;
    }

    .founder-year-wrap span {
        font-size: 32px;
        line-height: 35px;
        padding-right: 0;
        letter-spacing: 2px;
        margin: 30px 0;
    }

    .footer-shape{
        display: none;
    }

    .footer-navbar {
        margin-bottom: 30px;
    }

    .footer-navbar ul li a {
        font-size: 16px;
        margin-right: 10px;
        margin-left: 10px;
    }

    .footer-contact-info p{
        margin-bottom: 5px;
        text-align: center;
    }

    .footer-bottom p {
        font-size: 12px;
    }

    .contact-details-wrapper {
        max-width: calc(100% - 0px);
    }

    .breadcrumb-area.services .section-title p:before {
        margin: 0 auto;
        right: 150px;
    }

    .section-title p{
        padding-left: 0px !important;
    }

    .calculator .section-title p{
        padding-left: 120px !important;
    }

    /* footer section end */
}